/*Свой размер текста в чекбоксе попапа*/
.t702 label.t-checkbox__control.t-checkbox__control_flex.t-text.t-text_xs {
    font-size: 12px;
    line-height: 1.2;
}
.t702 label.t-checkbox__control span {
    font-weight: 400;
}
@media screen and (min-width: 1201px) {
    ::-webkit-scrollbar-thumb {
        /* Укажи цвет скроллбара */
        background: #FCFCFC;
        /* Укажи радиус скругления скроллбара */
        border-radius: 0px;
    }
    ::-webkit-scrollbar {
        /* Укажи ширину вертикального скроллбара */
        width: 8px;
        /* Укажи высоту горизонтального скроллбара */
        height: 0px;
        /* Укажи цвет фона под скроллбаром */
        background: #1D1D1D;
    }
}